IBM Support

Running RRDI Setup during upgrade results in Previous Version error

Technote (troubleshooting)


Problem(Abstract)

Attempts to upgrade IBM Rational Reporting Development Intelligence (RRDI) to version 2.0 for use with IBM Rational Team Concert (RTC) 3.0.1 results in "The datawarehouse was created by a previous version" error during setup.

Symptom

The following warning is presented during the RRDI 2.0 upgrade in the setup wizard

The datawarehouse was created by a previous version.  Run the migration tool to migrate the data warehouse to the current version.

Cause

The data warehouse was created with IBM Collaborative Lifecycle Management (CLM) 3.0.1 database schema

Resolving the problem

No migration actions are required at this time, as the data warehouse will be upgraded to the CLM 4.0 schema when you upgrade the CLM IBM Rational Jazz Team Server (JTS).

Click "Next" on the Setup page and continue the Setup process.

Leverage the Jazz Community

Jazz and Rational Team Concert have an active community that can provide you with additional resources. Browse and contribute to the User forums, contribute to the Team Blog and review the Team wiki.
Refer to technote 1319600 for details and links.


Cross reference information
Segment Product Component Platform Version Edition
Software Development Rational Team Concert Team Server 3.0.1, 3.0.1.1, 3.0.1.2, 3.0.1.3, 3.0.1.4, 4.0, 4.0.0.1

Document information

More support for: Rational Reporting for Development Intelligence

Software version: 2.0

Operating system(s): AIX, Linux, Solaris, Windows

Reference #: 1614140

Modified date: 15 October 2012


Translate this page: